[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TRasterImage.InternalReleasePalette

InternalReleasePalette - releases Palette Handle and returns its value.

## Declaration

Source position: graphics.pp line 1283

`protected function TRasterImage.InternalReleasePalette: HPALETTE; virtual; abstract;`

## Description

Declared as an abstract virtual method. Must be implemented in a descendent class.